/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



body {
	-webkit-font-smoothing: antialiased;
}

p {
	line-height: 2.5em;
}

/* ----- Header -----*/

.av_header_transparency #header_meta {
	background: #3e869e !important;	
}

.av-logo-container {
	padding: 26px 0 !important;	
}

.av-main-nav > li > a {
	padding: 0 25px;
}

.av_header_transparency #header_meta li {
	border: none;
}

#header_main_alternate {
	padding-bottom: 20px;
}

.events-page-bg {
	background-size: 100% auto;
}

/* ----- Menu -----*/

.main_menu {
	text-transform: uppercase;
	letter-spacing: 1px;
	border-top: solid 1px;
	border-bottom: solid 1px; 
	border-color: #ffffff !important;	
}

.avia-button {
	border: none !important;
	color: #01425e !important;
}

#top #header.av_minimal_header .main_menu ul:first-child >li > ul {
	margin-left: 25px !important;
}

/* ----- Page Elements -----*/

.ff-stream-wrapper h6 {
	font-family: 'Libre Baskerville' !important;
}

.avia-button, .download-button {
	background-color: #75b3cc!important;
}

.howick-icons h3, .howick-icons p {
	margin: 0 !important;
}

.howick-icons p {
	font-size: 14px;
	line-height: 1.6em;
}

.image-shadow, .video-shadow, .image-shadow-rotate-left, .image-shadow-rotate-right, .new-im-frame-simple {
	-webkit-box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.5);
	box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.5);
}

.circle-caption p {
	font-family: rouge script;
	line-height: 0.9em;
}
.circle-caption .av-image-caption-overlay-center {
	padding: 0 !important;
}

.fullwidth-btn .avia-button.avia-size-large {
	min-width: 100%;
}

.avia-button.avia-size-x-large {
	padding: 18px 70px 16px;
	font-size: 20px;
}

.new-im-frame-simple {
	border: none;
}

.download-button, .download-button:hover {
	padding: 15px 30px 13px !important;
	font-size: 13px;
	min-width: 139px;
	text-shadow: none;
	box-shadow: none;
	border: none;
	background-image: none;
	color: #01425e !important;
	text-transform: uppercase !important;
	max-width: 50%;
}

.download-button small {
	display: none;
}

.download-box-content .download-button, .download-button:hover {
	 max-width: 100%;
}

.download-box-content h1 {
	font-family: 'Libre Baskerville' !important;
	font-weight: bold;
	font-size: 16px !important;
	margin-top: 10px;
}

.minor-meta, h5 .av-share-link-description, .av-share-box h5 {
	font-family: 'Libre Baskerville' !important;
}

.html_modern-blog #top .post-entry .post-title, .html_modern-blog .avia-content-slider .slide-entry-title {
	text-align: center;
}

.download-box {
	margin-right: 20px;
	float: left;
	width: 23%;
}

 
.homepage-slider .avia-caption-content a {
	text-decoration: none !important;
}

.homepage-slider .avia-caption-content {
	text-align: center !important;
	font-weight: 600;
}

.no-top-margin p {
	margin: 0 0 2em 0 !important;
}

/* ----- MAPS -----*/

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/* ----- Events & Post Slider -----*/

.howick-post-slider .slide-entry-title, .howick-post-slider .minor-meta, .howick-post-slider h3, .blog-categories, .slide-entry-title  {
	text-align: center !important;
}r

.howick-post-slider .slide-meta, .howick-post-slider .minor-meta a, .blog-categories .minor-meta, .blog-categories .minor-meta a {
	color: #75b4cc !important;
}

.howick-post-slider .slide-meta  {
	display: none !important;
}

.howick-post-slider .minor-meta a, .blog-categories, .ff-item h4 {
	font-family: 'Libre Baskerville' !important;
	font-weight: bold;
}

.howick-post-slider h3 {
	font-size: 24px !important;
	line-height: 1.4em !important;
}

.alternate_color .avia-content-slider .slide-image {
	background: rgba(1, 66, 94, 0.07) 0.0 !important; 
}

#top .fullsize .flex_column .template-blog .post-title, .avia-content-slider .slide-entry-excerpt {
	text-align: center;
}

#top .fullsize .flex_column .template-blog .post-meta-infos {
	display: none;
}

/* ----- Video / Images -----*/

.video-shadow p {
	margin: 0 !important;
	line-height: 0 !important;
}

.image-shadow-rotate-left {
	-ms-transform: rotate(-4deg); /* IE 9 */
    -webkit-transform: rotate(-4deg); /* Chrome, Safari, Opera */
    transform: rotate(-4deg);
}

.image-shadow-rotate-right {
	-ms-transform: rotate(4deg); /* IE 9 */
    -webkit-transform: rotate(4deg); /* Chrome, Safari, Opera */
    transform: rotate(4deg);
}

/* ------ Map -------*/

p.place-title, p.numeric-rating {
	margin: 5px 0 !important;
}

div.gmb-infobubble-container {
	height: auto !important;
}

.new-im-frame {
	height: auto !important;
}

/* ------ Table / List ------ */

.main_color table {
	background-color: transparent!important;
}

.avia-data-table {
	font-family: open sans;
}

.avia-data-table th {
	padding: 12px 20px !important;
}

.avia-data-table td {	
	font-size: 18px;
	vertical-align: middle !important;
}

.avia-desc-col {
	text-align: left !important;
	text-transform: none !important;
	font-size: 18px !important;
	letter-spacing: 0px !important;
}

.avia-center-col {
	text-align: right !important;	
}

.avia-icon-list p {
	margin: 0 0 1em !important;
	line-height: 1.5em !important;
}

/* ------ Table / List ------ */

.avia_ajax_form p {
	margin:  0 0 2em 0 !important;
}

.avia_ajax_form h3 {
	margin: 2em 0 !important;
}

/* ----- Form -----*/

.group-booking #element_avia_2_1, .group-booking #element_avia_4_1, .group-booking #element_avia_6_1, .group-booking #element_avia_11_1, .group-booking #avia_14_1 {
	margin-left: 10px !important;
}


/* ----- Footer -----*/

#footer p, #socket .copyright, #socket .copyright p, #footer table, #nav_menu-2 .menu-footer-container {
	font-family: open sans;
}

.container_wrap {
	border: none !important;
}

.awesome-weather-wrap {
	text-shadow: none;
	padding-top: 1.8em;
}

#black-studio-tinymce-3 .textwidget, #nav_menu-2 .menu-footer-container {
	padding-top: 1em;
}

#black-studio-tinymce-2 .textwidget {
	padding-top: 0.6em;
}

.footer_color strong, #black-studio-tinymce-3 tr:nth-child(even), #nav_menu-2 .menu-footer-container a {
	color: #3a3a3a !important;
}

#black-studio-tinymce-3 td {
	border-top-style: none;
	border-top-width: 1px;
	border-left-style: none;
	border-right-style: none;
}

#black-studio-tinymce-3 tr:nth-child(odd) {
	background: #75b3cc;
}

#black-studio-tinymce-3  table, #black-studio-tinymce-3  td, #nav_menu-2 .menu-footer-container a {
	font-size: 16px !important;
	margin-bottom: 0;
}

#black-studio-tinymce-3 td {
	padding: 5px 0;
}

#black-studio-tinymce-3 p {
	margin-top: 10px !important;	
}

.main_color tr:nth-child(even) {
	background: none !important;
}


/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px */
@media only screen and (min-width: 990px) and (max-width: 1130px) {
	
/* ----- Menu -----*/

	.av-main-nav > li > a {
		padding: 0 10px !important;
		letter-spacing: 0px !important;
	}
	
	#header_main_alternate .main_menu .menu li ul ul {
		left: auto !important;
		right: 207px !important;
	}
	
	.download-box {
		width: 22%;
	}

}

/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px */
@media only screen and (min-width: 769px) and (max-width: 989px) {

/* ----- Menu -----*/

	.av-main-nav > li > a {
		font-size: 12px !important;
		letter-spacing: 0px !important;
	}

	#header_main_alternate .main_menu .menu li ul ul {
		left: auto !important;
		right: 207px !important;
	}
	
		.download-box {
		width: 22%;
	}

}
		

/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px */
@media only screen and (min-width: 768px) and (max-width: 820px) {

.responsive #top .av-main-nav .menu-item-avia-special {
	display: block;
}

.responsive #header_main_alternate {
	display: none;
}

.responsive #top .av-logo-container .avia-menu {
	height: 100%;
}

#top .av_header_transparency #header_main, #top .av_header_transparency .avia-menu.av_menu_icon_beside {
	border-color: transparent;
}

.avia-menu.av_menu_icon_beside {
	padding-right: 22px;
	margin-right: 0px;
	border-right-width: 1px;
	border-right-style: solid; 
	-webkit-transition: border-color 0.2s ease-in-out;
	transition: border-color 0.2s ease-in-out;
}

.responsive #top #header_main > .container .main_menu .av-main-nav > li > a {
	min-width: 0;
	padding: 0 0 0 20px;
	margin: 0;
	border-style: none;
	border-width: 0;
}

.responsive #top #header_main > .container .main_menu .av-main-nav > li > a, .responsive #top #wrap_all .av-logo-container {
	height: 80px;
	line-height: 80px;
}

#top #wrap_all .av_header_transparency {
	background-color: #01425e;
color: #ffffff;
border-color: transparent;
}

.responsive #top #wrap_all .container {
	width: 85%;
	max-width: 85%;
	margin: 0 auto;
	padding-left: 0;
	padding-right: 0;
	float: none;
}

.responsive #top #wrap_all #header {
	position: relative;
width: 100%;
float: none;
height: auto;
margin: 0 !important;
opacity: 1;
min-height: 0;
}

.responsive #header_main .container {
	height: auto !important;
}

#top #header_main > .container {
	line-height: 186px;
}

.responsive #top .logo {
	position: static;
	display: table;
	height: 80px !important;
	float: none;
	padding: 0;
	border: none;
	width: 80%;
}

.responsive.html_header_top.html_logo_center .logo {
	left: 0%;
	transform: translate(0%, 0);
margin: 0;
}

.responsive .logo a {
	display: table-cell;
	vertical-align: middle;
}

.responsive .logo img {
	margin: 0;
	height: auto !important;
	width: auto;
	max-width: 100%;
	display: block;
	max-height: 80px;
}

	.download-box {
		width: 43%;
	}
	
.responsive #top #wrap_all .main_menu {
	top: 0;
	height: 80px;
	left: auto;
	right: 0;
	display: block;
	position: absolute;
}


}


/*  #Mobile (Portrait)
================================================== */

@media only screen and (max-width: 767px) {
	.avia-data-table {
		font-family: open sans;
	}

	.responsive .avia_responsive_table .avia-data-table tr:first-child th {
		display: block !important;
	}

	.responsive .avia_responsive_table .avia-data-table td:before {
		display: none;
	}
	
	.avia-data-table td, .avia-data-table th  {	
		font-size: 18px;
		vertical-align: middle !important;
		text-align: center !important;
	}

		.download-box {
		width: 43%;
	}
	
	div .av_one_fourth {
		margin-left: 6% !important;
		width: 47% !important;
	}
	
	#top .flex_column_table_cell {
		float: left !important;
	}
	
	body div .first, div.flex_column.av_one_fourth.av-animated-generic.fade-in.flex_column_table_cell.av-equal-height-column.av-align-top.av-zero-column-padding.avia-builder-el-6.el_after_av_one_fourth.el_before_av_one_fourth.avia_start_animation.avia_start_delayed_animation {
		margin-left: 0px !important;
	}

}

/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (max-width: 545px) {
	div .av_one_fourth {
		margin-left: 0px !important;
		width: 100% !important;
	}
	
	#top .flex_column_table_cell {
		float: none !important;
	}
	
	body div .first, div.flex_column.av_one_fourth.av-animated-generic.fade-in.flex_column_table_cell.av-equal-height-column.av-align-top.av-zero-column-padding.avia-builder-el-6.el_after_av_one_fourth.el_before_av_one_fourth.avia_start_animation.avia_start_delayed_animation {
		margin-left: 0px !important;
	}
}

/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (max-width: 480px) {


	.download-box {
		width: 100%;
		margin-right: 0;
	}
	
	.tea-box {
		padding: 5px 20px !important;
	}

}



